You are not logged in or registered. Please login or register to use the full functionality of this board...

Automotive Diagnostic Tool

Post Reply 
 
Thread Rating:
  • 4 Votes - 4.5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
PSA DiagBox v7.83 (8.19) Multilanguage
08-19-2017, 04:04 PM (This post was last modified: 08-19-2017 05:25 PM by joco812.)
Post: #31
Citroen RE: PSA DiagBox v7.83 (8.19) Multilanguage
LEXIA "Test by Function" does not work.
$ P03080-CITTD not found ... there are such subtitles
What is the solution?

The error code reading works, the deletion is also.

   

joco812, proud to be a member of GarageForum since Jul 2017.
Visit this user's website Find all posts by this user
Quote this message in a reply
09-04-2017, 07:19 AM
Post: #32
RE: PSA DiagBox v7.83 (8.19) Multilanguage
muchas gracias

davidbadalona, proud to be a member of GarageForum since Sep 2017.
Visit this user's website Find all posts by this user
Quote this message in a reply
09-18-2017, 10:01 AM
Post: #33
RE: PSA DiagBox v7.83 (8.19) Multilanguage
Hi, Do you need to install all the latest or the latest ones

glok, proud to be a member of GarageForum since Sep 2017.
Visit this user's website Find all posts by this user
Quote this message in a reply
09-25-2017, 04:16 AM
Post: #34
RE: PSA DiagBox v7.83 (8.19) Multilanguage
Hello,
I upgraded to DiagBox v7.66, but when I updated it to more (now 7.83), the authorization name is no longer accepted.
What kind of authentication code should I try after starting?
I am not good at English, so please understand that I can not answer smoothly.
Best regards

Sounds, proud to be a member of GarageForum since Sep 2017.
Visit this user's website Find all posts by this user
Quote this message in a reply
09-25-2017, 08:35 AM
Post: #35
RE: PSA DiagBox v7.83 (8.19) Multilanguage
(09-25-2017 04:16 AM)Sounds Wrote:  Hello,
I upgraded to DiagBox v7.66, but when I updated it to more (now 7.83), the authorization name is no longer accepted.
What kind of authentication code should I try after starting?
I am not good at English, so please understand that I can not answer smoothly.
Best regards
Ensure you start DiagBox as Administrator, you may also need .NET 3.51.

I assume you have performed your updates in sequence and started DiagBox after each update.

Simple, proud to be a member of GarageForum since Dec 2014.
Visit this user's website Find all posts by this user
Quote this message in a reply
09-25-2017, 10:30 AM
Post: #36
RE: PSA DiagBox v7.83 (8.19) Multilanguage
Thank you, Simple, for your quick suggestion.
While trying variously, I installed v 8.01 and made it even worse.
Even after uninstalling, installation from v 7.01 or 7.02 ISO file is now rejected on the way.

It is the first time I installed it again and again.
Oh, it may be because I have not restarted. I will check it.

Again, thank you for the advice.
Best regards

Sounds, proud to be a member of GarageForum since Sep 2017.
Visit this user's website Find all posts by this user
Quote this message in a reply
09-26-2017, 11:51 PM
Post: #37
RE: PSA DiagBox v7.83 (8.19) Multilanguage
Mr.Simple, Diagbox 7.83 worked perfectly.
Thank you very much.

Next I would like to challenge the installation and operation of V8 using other PC.

Best regards

Sounds, proud to be a member of GarageForum since Sep 2017.
Visit this user's website Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)